Redmine - Defect #2154

Issues list page,when user session has overtime,click "next page"
2008-11-10 04:43 - BO Peater

Status: Closed Start date: 2008-11-10
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Affected version:

Description

as Subject describes,you will find the problem.Not only the"next page",all the "link_to_remote" links in this page hava the same
problems.

History

#1 - 2008-11-20 21:16 - Jean-Philippe Lang
Please describe what the problem is. Thanks.
Oh, and provide the information requested here: SubmittingBugs please.

#2 - 2009-01-03 15:42 - Jean-Philippe Lang

- Status changed from New to Closed

No feedback. Reopen if needed.

2025-07-02 1/1



https://www.redmine.org/projects/redmine/wiki/SubmittingBugs
http://www.tcpdf.org

